DOTMATCHER(1e)

NAME
dotmatcher - Draw a threshold dotplot of two sequences

SYNOPSIS

dotmatcher -asequence sequence -bsequence sequence [-matrixfile matrix] [-windowsize integer] [-threshold integer] -stretch toggle -graph graph -xygraph xygraph

dotmatcher -help

DESCRIPTION

dotmatcher is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Dot plots" command group(s).

OPTIONS

  Input section

-asequence sequence

-bsequence sequence

-matrixfile matrix
    This is the scoring matrix file used when comparing sequences. By default it is the file 'EBLOSUM62' (for proteins) or the file 'EDNAFULL' (for nucleic sequences). These files are found in the 'data' directory of the EMBOSS installation.

  Additional section

-windowsize integer
    Default value: 10

-threshold integer
    Default value: 23

  Output section

-stretch toggle
    Display a non-proportional graph Default value: N

-graph graph

-xygraph xygraph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dotmatcher is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.